package su.a71.new_soviet.util;

import net.minecraft.block.Block;
import net.minecraft.registry.RegistryKeys;
import net.minecraft.registry.tag.TagKey;
import net.minecraft.util.Identifier;
import su.a71.new_soviet.NewSoviet;

public class NSE_Tags {
    public class Blocks {
        public static final TagKey<Block> RAKE_MINEABLE =
                createTag("rake");
        private static TagKey<Block> createTag(String name) {
            return TagKey.of(RegistryKeys.BLOCK, new Identifier(NewSoviet.MOD_ID, name));
        }
    }
}
